/* STANDARD */

* { margin:0; padding:0; line-height:20px; }

body { background:#232323 url(../images/background-gradient.png) top center repeat-x fixed; color:#333; font-family:Georgia, arial, sans-serif; font-size:12px; }
ul { list-style:none; }
img { border:none; }
h1 { font-size:22px; margin-bottom:15px; }
h2 { font-size:18px; margin-bottom:15px; }
h3 { font-size:15px; }
h4, h5, h6 { font-size:12px; }
p { padding:0 0 10px 0; }
a { color:#453b32; text-decoration:underline; }
a:visited { color:#453b32; }
a:hover { color:#675547; text-decoration:none; }

#wrapper { width:1200px; margin:15px auto; background-color:#30291D; border:3px solid #30291D; border-radius:6px; box-shadow:0 0 20px #000; }

.pad5 { padding:5px; }
.pad10 { padding:10px; }
.pad10x0 { padding:10px 0; }
.pad15 { padding:15px; }
.pad20 { padding:20px; }
.padleft { padding:10px; }
.padright { padding:10px; }

.marginbottom5 { margin-bottom:5px; }
.marginbottom10 { margin-bottom:10px; }
.marginbottom15 { margin-bottom:15px; }
.marginbottom20 { margin-bottom:20px; }

.alignleft { text-align:left; }
.aligncenter { text-align:center; }
.alignright { text-align:right; }

/*** GRID SYSTEM CSS ***/

.row 		{ display:block; width:100%; }

.row:before,
.row:after 	{ content:" "; display:table; } /* CLEAR FIX */
.row:after 	{ clear:both; }
.row 		{ *zoom:1; } /* IE FIX */

.col 		{ float:left; }

.one 		{ width:100%; }

.one2 		{ width:50%; }

.one3		{ width:33.33333333333333%; }
.two3		{ width:66.66666666666666%; }

.one4		{ width:25%; }
.two4		{ width:50%; }
.three4 	{ width:75%; }

.one5		{ width:20%; }
.two5		{ width:40%; }
.three5		{ width:60%; }
.four5		{ width:80%; }

.one6		{ width:16.66666666666667%; }
.two6		{ width:33.33333333333334%; }
.three6		{ width:50.00000000000001%; }
.four6		{ width:66.66666666666668%; }
.five6		{ width:83.33333333333335%; }

.one7		{ width:14.28571428571429%; }
.two7		{ width:28.57142857142858%; }
.three7		{ width:42.85714285714287%; }
.four7		{ width:57.14285714285716%; }
.five7		{ width:71.42857142857145%; }
.six7		{ width:85.71428571428574%; }

.one8		{ width:12.5%; }
.two8		{ width:25%; }
.three8		{ width:37.5%; }
.four8		{ width:50%; }
.five8		{ width:62.5%; }
.six8		{ width:75%; }
.seven8		{ width:87.5%; }

.one9		{ width:11.11111111111111%; }
.two9		{ width:22.22222222222222%; }
.three9		{ width:33.33333333333333%; }
.four9		{ width:44.44444444444444%; }
.five9		{ width:55.55555555555555%; }
.six9		{ width:66.66666666666666%; }
.seven9		{ width:77.77777777777777%; }
.eight9		{ width:88.88888888888888%; }

.one10		{ width:10%; }
.two10		{ width:20%; }
.three10	{ width:30%; }
.four10		{ width:40%; }
.five10		{ width:50%; }
.six10		{ width:60%; }
.seven10	{ width:70%; }
.eight10	{ width:80%; }
.nine10		{ width:90%; }

.one11		{ width:9.090909090909091%; }
.two11		{ width:18.18181818181818%; }
.three11	{ width:27.27272727272727%; }
.four11		{ width:36.36363636363636%; }
.five11		{ width:45.45454545454546%; }
.six11		{ width:54.54545454545455%; }
.seven11	{ width:63.63636363636364%; }
.eight11	{ width:72.72727272727273%; }
.nine11		{ width:81.81818181818182%; }
.ten11		{ width:90.90909090909091%; }

.one12		{ width:8.333333333333333%; }
.two12		{ width:16.66666666666667%; }
.three12	{ width:25%; }
.four12		{ width:33.33333333333333%; }
.five12		{ width:41.66666666666667%; }
.six12		{ width:50%; }
.seven12	{ width:58.33333333333333%; }
.eight12	{ width:66.66666666666666%; }
.nine12		{ width:75%; }
.ten12		{ width:83.33333333333333%; }
.eleven12	{ width:91.66666666666666%; }

/*** STANDARD CSS ***/

.header { height:168px; background:transparent url(../images/header.jpg) center center; border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; }

.topNav { background-color:#453629; border-top:3px solid #30291D; border-bottom:3px solid #30291D; }

/* TOP DROPDOWN MENU V2 */

.topNav { padding:10px 0 0 0; }
#topBarV2Nav { margin:0; padding:0; position:relative; width:100%; line-height:100%; list-style:none; z-index:9999; }
#topBarV2Nav * { font-size:14px; }
#topBarV2Nav li { margin:0; padding:0; float:left; list-style:none; z-index:9999; }

/* main level link */
#topBarV2Nav a { line-height:14px; padding:11px 24px; margin:0; font-weight:bold; color:#fff; text-decoration:none; text-shadow:1px 1px 2px #000; display:block; }

/* main level link hover */
#topBarV2Nav li:hover > a { color:#ffffaa; border-bottom:1px solid #ffffaa; }
#topBarV2Nav .nounderline { border-bottom:0 !important; }

/* sub levels link hover */
#topBarV2Nav ul li:hover a, #topBarV2Nav li:hover li a { background:none; border:none; color:#eee; }
#topBarV2Nav ul a { padding:10px 10px; background-color:#30291d; }
#topBarV2Nav ul a:hover { background-color:#453629 !important; color:#fff !important; }

/* level 2 list */
#topBarV2Nav ul { background-color:#30291d; display:none; padding:3px 0 0 0; position:absolute; top:37px; left:0; width:100%; border-bottom:3px solid #30291d; z-index:9999; }
#topBarV2Nav ul { -webkit-box-shadow: 0 10px 15px -5px rgba(0,0,0,1); -moz-box-shadow: 0 10px 15px -5px rgba(0,0,0,1); box-shadow: 0 10px 15px -5px rgba(0,0,0,1); }

/* dropdown */
#topBarV2Nav li:hover > ul { display:block; }
#topBarV2Nav ul li { float:left; margin:0; padding:0; }
#topBarV2Nav ul a { font-weight:normal; text-align:left; }

/* clearfix */
#topBarV2Nav:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; }
#topBarV2Nav { display:inline-block; }
html[xmlns] #topBarV2Nav { display:block; }
* html #topBarV2Nav { height:1%; }

/* sub menus extra left margins */

#topnavdd-marginleft-community { margin-left:160px !important; }
#topnavdd-marginleft-business { margin-left:345px !important; }
#topnavdd-marginleft-region { margin-left:320px !important; }
#topnavdd-marginleft-arts { margin-left:325px !important; }
#topnavdd-marginleft-living { margin-left:455px !important; }
#topnavdd-marginleft-announcements { margin-left:735px !important; }

.menu { color:#fff; margin-bottom:10px; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; box-shadow: 0px 20px 20px -15px rgba(0,0,0,0.9); -webkit-box-shadow: 0px 20px 20px -15px rgba(0,0,0,0.9); -moz-box-shadow: 0px 20px 20px -15px rgba(0,0,0,0.9); }
.menu .menuTop { background-color:#30291D; padding:15px 10px; font-weight:bold; text-shadow:1px 1px 2px #000; -webkit-text-shadow:1px 1px 2px #000; -moz-text-shadow:1px 1px 2px #000; }
.menu .menuMiddle { background-color:#745E4B; padding:10px; border-bottom:1px solid #30291D; }
.menu .menuMiddle img { max-width:100%; margin-bottom:-6px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
.menu .menuMiddle.bad { background-color:#000; padding:0; }
.menu .menuMiddle.bad img { width:100%; border-radius:0 0 2px 2px; -webkit-border-radius:0 0 2px 2px; -moz-border-radius:0 0 2px 2px; }

.menu ul { list-style:none; }
.menu ul li { margin-bottom:5px; }
.menu a { text-decoration:none; color:#eee; }
.menu a:hover { text-decoration:underline; color:#ffffaa; background-color:transparent; }

.left .menu .menuTop { border-right:1px solid #30291D; border-left:1px solid #30291D; border-radius:3px 3px 0 0; }
.left .menu .menuMiddle { border-right:1px solid #30291D; border-left:1px solid #30291D; border-radius:0 0 3px 3px; }
.right .menu .menuTop { border-right:1px solid #30291D; border-left:1px solid #30291D; border-radius:3px 3px 0 0; }
.right .menu .menuMiddle { border-right:1px solid #30291D; border-left:1px solid #30291D; border-radius:0 0 3px 3px; }

.page { color:#222; background-color:#fff; border:1px solid #745E4B; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; box-shadow: 0px 20px 20px -15px rgba(0,0,0,0.9); -webkit-box-shadow: 0px 20px 20px -15px rgba(0,0,0,0.9); -moz-box-shadow: 0px 20px 20px -15px rgba(0,0,0,0.9); }
.page img { border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; max-width:100%; }
.page i, .page em { color:#676767; font-size:12px; }
.page b, .page strong { color:#000; }

.page .imageFull, .page .imageLeft, .page .imageRight { text-align:center; }
.page .imageFull { width:100%; padding:0; margin:0; }
.page .imageRight { float:right; margin:0 0 10px 10px; }
.page .imageLeft { float:left; margin:0 10px 10px 0; }
.page .imageFull i, .page .imageLeft i, .page .imageRight i { font-size:.9em; }

.footer { color:#fff; }
.footer a { color:#ffff99; margin:0 10px; }
.footer a:hover { color:#fff; background-color:transparent; text-decoration:none; }

#headerButtons { float:left; margin-top:126px; margin-left:230px; text-shadow:1px 1px 2px #000; -webkit-text-shadow:1px 1px 2px #000; -moz-text-shadow:1px 1px 2px #000; }
#searchForm { margin-top:126px; }
#searchFormBox { width:200px; height:20px;/*IE Fix*/ padding:5px; border:3px solid #30291D; background:#eee url(../images/searchbg.png) center center no-repeat; color:#222; text-align:center; }
#searchFormButton { cursor:pointer; padding:5px; border:3px solid #30291D; background-color:#453629; color:#eee; text-shadow:1px 1px 2px #000; -webkit-text-shadow:1px 1px 2px #000; -moz-text-shadow:1px 1px 2px #000; }
#searchFormButton:hover { background-color:#745E4B; color:#fff; }

.postContainerDate { font-size:11px; font-style:italic; margin-left:10px; }
.postContainerAuthor { font-size:11px; font-style:italic; }

#latestCommentsMenu b { color:#ffffbb; }
#relatedLinksLink { color:#ffffaa }
#relatedLinksDescription { display:block; padding:5px 10px; color:#ddd; }

#feature_list_container img,
.featured img { border-radius:0 !important; -webkit-border-radius:0 !important; -moz-border-radius:0 !important; }

/**********************/
/*** HARD CODED CSS ***/
/**********************/

#pageContents { }
#pageContents img { max-width:610px; }
#pageContents #gallery img { max-width:630px !important; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
#pageContents i { color:#676; }
#pageContents b { color:#232; }
#pageContents iframe { width:98%; margin:0 8px; }

#postContainer { border-bottom:1px solid #ccc; }
#postContainerPadding { padding:10px; }
#postContainerIcon { float:left; margin:0 15px 0 0; }
#postContainerTitle { margin-bottom:5px; }
#postContainerTitle h3 a { color:#676767; }
#postContainerDescription { font-style:italic; margin-bottom:10px; }
#postContainerStats { padding:0 10px; font-style:italic; }
#postContainerDate { font-size:10px; }
#postContainerAuthor { float:right; font-size:10px; }
#postContainerKeywords { font-size:10px; }
#clear { clear:both; height:1px; }

#postContent {}
#postContent i, #postContent em { color:#676; }
#postContent b, #postContent strong { color:#232; }
#postContent img { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }

.postIcon img { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }

#morebyContainer { font-style:italic; text-align:center; }

#autoPageBreakPaging { text-align:center; }
#autoPageBreakPaging span { margin:0 3px; }
#autoPageBreakPaging span b { padding:2px 4px; background-color:#000; border:1px solid #000; color:#fff; }
#autoPageBreakPaging span a { padding:2px 4px; background-color:#eee; border:1px solid #ccc; text-decoration:none; }
#autoPageBreakPaging span a:hover { background-color:#000; border:1px solid #000; color:#fff; }

#categoryPostsHeading { padding:10px; margin-bottom:10px; background-color:#6C5645; border-top:1px solid #D7C8BC; border-bottom:2px solid #D7C8BC; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
#categoryPostsHeading a { color:#fff !important; text-decoration:none; text-shadow:1px 1px 2px #000; -webkit-text-shadow:1px 1px 2px #000; -moz-text-shadow:1px 1px 2px #000; }

/*** PAGINATION CSS ***/

#pagingContainer { text-align:center; padding:10px 0; font-weight:bold; }
#pagingContainerForm {}
#pagingContainerPrevLink {}
#pagingContainerPrevLink:hover { color:#000; }
#pagingContainerPrevLinkOff { display:none; }
#pagingContainerNextLink {}
#pagingContainerNextLink:hover { color:#000; }
#pagingContainerNextLinkOff { display:none; }
#pagingContainerDropdown {}
#pagingContainerFormSubmitButton {}

/*** COMMENTS FROM CSS ***/

#commentFormContainer {}
#commentFormContainerHeader {}
#commentFormContainerTextareaContainer {}
#commentFormContainerTextarea {}
#commentFormContainerSubmitButtonContainer { text-align:right; }
#commentFormContainerSubmitButton { border:2px solid #000; background:#000; color:#fff; font-weight:bold; font-size:15px; padding:2px 8px; cursor:pointer; }
#commentFormContainerSubmitButton:hover { background:#ffffaa; color:#000; }

/*** PRIVATE MESSAGE FORM CSS ***/

#messageFormContainer {}
#messageFormContainerHeader {}
#messageFormContainerTextareaContainer {}
#messageFormContainerTextarea {}
#messageFormContainerSubmitButtonContainer { text-align:right; }
#messageFormContainerSubmitButton { border:2px solid #000; background:#000; color:#fff; font-weight:bold; font-size:15px; padding:2px 8px; cursor:pointer; }
#messageFormContainerSubmitButton:hover { background:#ffffaa; color:#000; }

/*** MESSAGE CSS ***/

#messageSuccess { padding:10px; background-color:#aaffaa; font-weight:bold; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
#messageError { padding:10px; background-color:#ffaaaa; font-weight:bold; font-style:italic; border-top:1px solid #aaa; border-bottom:1px solid #aaa; }

/*** CALENDAR CSS ***/

.calendar { width:100%; background-color:#30291d; }
.calendarHeader { background-color:#453629; color:#fff; font-size:14px; height:40px; }
.calendarHeader a { text-decoration:none; color:#fff; }
.calendarHeader a:hover { text-decoration:underline; color:#eee; }
.calendarDayHeader { background-color:#555; color:#fff; height:20px; }
.calendarBlankDay { background-color:#ccc; width:91px; height:91px; }
.calendarDay { background-color:#eee; text-align:right; vertical-align:top; width:91px; height:91px; }
.calendarDay:hover { background-color:#ccc; }
.calendarToDay { background-color:#ccccff; text-align:right; vertical-align:top; width:91px; height:91px; }
.calendarToDay:hover { background-color:#aaaaff; }
.calendarEvent { text-align:center; padding:4px 2px; margin:2px; background-color:#ffffaa; border:0px solid #30291d; font-size:10px; line-height:14px; }
.calendarEvent a { text-decoration:none; }
.calendarEvent:hover { background-color:#fff; }

/*** FORM CSS ***/

input[type="text"] { border:1px solid #ccc; background-color:#fff; padding:2px; }
input[type="password"] { border:1px solid #ccc; background-color:#fff; padding:2px; }
textarea { border:1px solid #ccc; background-color:#fff; padding:2px; }

#userFormSubmitButton { border:2px solid #000; background:#000; color:#fff; font-weight:bold; font-size:15px; padding:2px 8px; cursor:pointer; }
#userFormSubmitButton:hover { background:#ffffaa; color:#000; }

/*** CATEGORY MENU LEVELS CSS ***/

.lvl1 { font-weight:bold; }
.lvl1 a { color:#ffffaa; }
.lvl2 { font-weight:normal; padding-left:10px; }
.lvl2 a { color:#eee; }
.lvl3 { font-style:italic; padding-left:10px; }
.lvl4 { font-style:italic; padding-left:10px; }
.lvl5 { font-style:italic; padding-left:10px; }

.lvl1 { padding:2px 0; margin-bottom:0; }
.lvl1_subs { padding:4px 0; }

/*** BREADCRUMB TRAIL CSS ***/

#breadcrumbTrail { margin-bottom:10px; }
#breadcrumbTrail * { font-size:10px; }
#breadcrumbTrailTitle {}

/*** CATEGORIES PAGE CSS ***/

#categoriesPageRssFeed {}

/*** SEARCH PAGE ***/

#searchFilters { border:1px solid #ccc; background-color:#eee; text-align:center; }
#searchFiltersPadding { padding:5px 10px; }
#searchFiltersFormSubmitButton { border:1px solid #000; background:#000; color:#fff; font-weight:bold; font-size:12px; padding:2px 4px; cursor:pointer; }
#searchFiltersFormSubmitButton:hover { background:#ffffaa; color:#000; }

/*** POLLS PLUGIN CSS ***/

#plugin_poll_container { width:630px }
#plugin_poll_containerPadding { }

/*** USER SECTIONS CSS ***/

#userAccountPageContents {background-color:#fff;color:#000;}
#userAccountPageContents a {}
#userAccountPageContents i {color:#777;}

#userFormSubmitButton {border:1px solid #000;background:#000;color:#fff;font-weight:bold;font-size:15px;padding:2px 8px;cursor:pointer;}
#userFormSubmitButton:hover {background:#ffffaa;color:#000;}

/*** ALTERNATE ROW BACKGROUNDS ( used in includes/template_data.php ) ***/

.SP_row_odd {}
.SP_row_odd:hover { background-color:#fafafa; }
.SP_row_even { background-color:#f6f6f6; }
.SP_row_even:hover { background-color:#fafafa; }

.commentRow_even {border:none;margin-bottom:5px;background-color:#fff;}
.commentRow_odd {border-top:1px solid #aaa;border-bottom:1px solid #aaa;margin-bottom:5px;padding:5px;background-color:#eee;}

/*** 2 COLUMNS FOR POSTS EFFECT CSS ***/

#home2byContainer #postContainer { border:1px solid #d7c8be; background-color:#D7C8BC; width:309px; height:98px; float:left; overflow:hidden; margin:2px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
#home2byContainer #postContainer:hover { background-color:#6C5645; }
#home2byContainer #postContainer:hover * { color:#fff; }
#home2byContainer #postContainerPadding { padding:10px; }
#home2byContainer #postContainerIcon { margin:0; border:1px solid #d7c8be; }
#home2byContainer #postContainerTitle { margin-bottom:5px; height:20px; overflow:hidden; }
#home2byContainer #postContainerTitle h3 a { color:#444; }
#home2byContainer #postContainerDescription { font-style:italic; margin-bottom:10px; line-height:17px; height:51px; overflow:hidden; }
#home2byContainer #postContainerStats { display:none; }
#home2byContainer #postContainerDate { display:none; }
#home2byContainer #postContainerAuthor { display:none; }
#home2byContainer #postContainerKeywords { display:none; }
#home2byContainer #clear { display:none; }

/*** SELLER USERTYPE CSS ***/

#sellerListingIMAGE1, #sellerListingIMAGE2 { text-align:center;background-color:#eee;border:1px solid #ccc;padding:8px; }
#sellerListingIMAGE1 img, #sellerListingIMAGE2 img { border:1px solid #ccc; }
#sellerListingDESCRIPTION {}
#sellerListingDETAILS {}
#sellerListingSELLERINFO { background-color:#000;border:1px solid #000;padding:8px; }
#sellerListingSELLERINFO * { color:#eee; }

#latestCommentsMenu b { color:#ffffbb; }

/*** BCN MEMBERS BUTTON IN HEADER ***/

#membersButton { margin-right:6px; width:137px; height:30px; background:#453629; color:#fff; border:3px solid #30291d; padding:2px; font-weight:bold; font-family:Georgia, arial, sans-serif; font-size:12px; text-shadow:1px 1px 2px #000; }
#membersButton:hover { background:#000; color:#fff; cursor:pointer; text-shadow:0px 0px 0px #000; }
#membersButton:active { background:#222; color:#fff; cursor:pointer; }
#membersButton img { width:14px; height:14px; margin-bottom:-3px; margin-right:2px; }

.bannerPluginImage, #postContainer img { -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }

/* ADDON STORE CATEGORIES MENU CSS */

#addonStoreCategoriesMenu { width:200px; padding:10px; background:#eee; border:1px solid #ccc; }
#addonStoreCategoriesMenu ul { list-style:none; margin:0; padding:0; }
#addonStoreCategoriesMenu ul li { margin:4px 0; }
#addonStoreCategoriesMenu ul li { display:inline; } /* IE FIX */
#addonStoreCategoriesMenu ul li a { display:block; border-bottom:1px solid #ccc; text-decoration:none; color:#000; font-weight:bold; padding:2px; }
#addonStoreCategoriesMenu ul li li a { padding-left:15px; color:#222; font-weight:normal; }
#addonStoreCategoriesMenu ul li li li a { padding-left:30px; color:#444; font-style:italic; }
#addonStoreCategoriesMenu ul li li li li a { padding-left:45px; color:#666; }
#addonStoreCategoriesMenu ul li li li li li a { padding-left:60px; color:#888; }
#addonStoreCategoriesMenu ul li a:hover { background:#ccc; }

/* ADDON STORE PRODUCTS LIST CSS */

#addonStoreProductImage { padding:10px;border:1px solid #ccc;background:#eee;text-align:center;border-radius:5px; }
#addonStoreProductImage img { }
#addonStoreProductImageThumb { border:1px solid #ccc;background:#fff;text-align:center;margin:0 0 5px 5px;float:left;border-radius:5px; }
#addonStoreProductImageThumb img { border:none; }

/* ADDON STORE PRODUCT DETAILS CSS */

#addonStoreProduct { float:left;width:160px;height:270px;text-align:center;margin:1px;border-bottom:1px dotted #ccc }
#addonStoreProductPadding { padding:10px 12px }
#addonStoreProductIcon { margin-bottom:10px }
#addonStoreProductTitle { margin-bottom:10px;height:60px;overflow:hidden }
#addonStoreProductPrice { font-size:18px;font-weight:bold;color:green }

/* ADDON STORE PRODUCTS CART LIST CSS */

#addonStoreCartList { border:1px solid #ccc;background:#eee;padding:5px;margin-bottom:5px; }

/* PORTFOLIO SPECIAL CSS */

/*.PORTFOLIO_BLOCK #categoryPostsHeading { display:none; }*/

/* BCN PRODUCT PRICING CSS */

.prices_table {width:620px;margin:auto;}
.prices_label {font-weight:bold;}
.prices_td {width:25%;}

.ta_wrap,.ta_wrap_sml {border:1px solid #ccc;background-color:#eee;padding:4px;}
.ta_wrap_sml,.save_prices {padding:4px;}
.save_prices {width:110px;}

.banner_text_fields,.portfolio_text_fields,.website_text_fields {width:610px;height:150px;}
.banner_price_fields,.portfolio_price_fields,.website_price_fields {width:85%;text-align:right;}

.save_prices {border:1px solid #000;background-color:#000;color:#fff;font-weight:bold;font-size:15px;}

.price_save {display:none;}

/*** RESPONSIVE TRIGGERS ***/

.left-change { display:block; }
.left-change-800 { display:none; }
.page-change { display:block; }
.right-change { display:block; }
.homepage-slideshow-800 { display:none; }

#showon480 { display:none; }

/* DESKTOPS, LAPTOPS & TABLETS IN LANDSCAPE */

@media screen and (max-width:1200px){
	#wrapper { width:1200px; }
}

/* TABLETS IN PORTRAIT */

@media screen and (max-width:1024px){
	#wrapper { width:100%; margin:0 auto; border:none; border-radius:0; }
	.header { border-radius:0; }
	.left-change { display:none; }
	.left-change-800 { display:block; }
	.left-change-800 .lvl1 a { color:#fff; }
	.page-change { width:75%; }
	.right-change { width:25%; }
	#home2byContainer #postContainer { width:48.5% !important; }
	#headerButtons { float:none; margin-top:80px; margin-left:0; }
	#searchForm { margin-top:10px; }
	#searchFormBox { width:163px; }
	#topBarV2Nav a { padding:11px 21px; }
	.hideon800, #hideon800 { display:none !important; }
	#topnavdd-marginleft-region { margin-left:200px !important; }
	#topnavdd-marginleft-arts { margin-left:45px !important; }
	.right { padding-right:0; }
	.right .menu .menuTop { border-right:0; border-left:1px solid #30291D; border-radius:3px 0 0 0; }
	.right .menu .menuMiddle { border-right:0; border-left:1px solid #30291D; border-radius:0 0 0 3px; }
	.page { border-left:0; border-radius:0 3px 3px 0; -webkit-border-radius:0 3px 3px 0; -moz-border-radius:0 3px 3px 0; }
	.page img { max-width:97% !important; }
	#feature_list_container img { max-width:100% !important; }
	#galleria_featured_slideshow img { max-width:100% !important; }

	/* ADDON PORTFOLIO IFRAME WIDTHS */
	.PORTFOLIO_BLOCK iframe { width:100% !important; }

	/* ADDON GALLERIES WIDTH */
	/* #gallery { width:100% !important; } */

	.plugin_headlines_posttitle_container { width:96% !important; }
}

/* PHONES */

@media screen and (max-width:650px){
	#wrapper { /*width:100%;*/ margin-bottom:50px; }
	.page { border-left:0; border-right:0; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; }
	.page-change { width:100%; }
	.right-change { width:100%; }
	.right-change .menu { margin:0 20px 0 10px; }
	.right-change .menu .menuMiddle { text-align:center; }
	.right-change .right .menu .menuTop { border-right:1px solid #30291D; border-left:1px solid #30291D; border-radius:3px 3px 0 0; }
	.right-change .right .menu .menuMiddle { border-right:1px solid #30291D; border-left:1px solid #30291D; border-radius:0 0 3px 3px; }
	.left-change-800 { display:none; }
	#home2byContainer #postContainer { width:98% !important; }
	.logocontainer { width:100%; text-align:center; }
	#hideon480, .hideon480 { display:none !important; }
	#showon480 { display:block; }
	#topBarV2Nav li { width:25% !important; }
	#topBarV2Nav li a { padding:11px 5px !important; }
	#searchFormBox { width:200px; }
	#searchFormButton { background-color:#745E4B; color:#fff; }
	.plugin_headlines_posttitle_container { width:95% !important; }
	#extraBottomSections .one4 { width:33.33333333333333%; }
}

@media screen and (max-width:480px){
	.footerlogo { width:95%; }
}

@media screen and (max-width:362px){
	.header { height:148px; }
	#logo { width:100%; }
}